Frage von Hilferuf007, 88

Richtige Java Version für ein Spiel?

Hallo,

ich habe mir heute das Spiel "Life in the Woods" runtergeladen. Allerdings heißt es ich brauch eine bestimmte Java Version. Aber entweder ich finde sie nicht, oder ich stelle mich an wie ein Hund zum Eier legen. "You need to have the least Oracle Java SE 1.7 64 bit installed" Kann mir jemand helfen? Eventuell einen Link schicken? Habe noch Windows 7 und keine Möglichkeit im Moment aufzurüsten. Ich weiß nicht ob das notwendig ist, da ich auch irgendwo gelesen habe, dass ich Windows 8 benötige. Ich hoffe jemand kann mir helfen.

MFG

Antwort
von Unkreatiiiev, 58

Hast du die Meldung überhaupt gelesen?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten